<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:padding="15dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:textSize="24sp"
        android:textStyle="bold"
        android:gravity="center_horizontal"
        android:id="@+id/scanContinue_title_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/scan_dialog_title" />

    <TextView
        android:textSize="20sp"
        android:gravity="center_horizontal"
        android:id="@+id/scanContinue_msg_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:text="@string/scan_dialog_message" />
</LinearLayout>
